sha256: 921264b03ec20115d459a7c28f61a8a4b88af0176e72f86599ff6b1044d86e87
real_size: null
zip_size: 314701347
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2b/open_data_millesime_2026-02-a_dep2b_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2b/open_data_millesime_2026-02-a_dep2b_gpkg_metadata.yml
